@charset "utf-8";
/* CSS Document */

/* 共通 */
element{
	/zoom : 1;
}
clearfix:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

/* メイン */
#mainBtn	{
	width: 685px;
	height:39px;
	padding-bottom: 9px;
	background:url(/wws/common/image2010/fare/bg_main.gif) no-repeat left bottom;
}
#mainBtn li {
    display: inline;
    float: left;
    list-style-type: none;
}
#mainPhoto {
	padding-bottom: 10px;
}
#oldFare {
    clear: both;
    margin-bottom: 10px;
    text-align: right;
}
#mainColumn ul.markList li {
	min-height: 12px;
}

/* 運賃例 */
#fareExample {
	background: url(/wws/th/e/local/fare/image/bg_fareExample.gif) no-repeat left bottom #ffffff; 
	border: 1px solid #c7c7c7;
	border-top: none;
}
#fareExample #economyExample {
	padding: 13px 0 13px 12px;
	background: url(/wws/th/e/local/fare/image/bg-border.gif) repeat-x left bottom;
}
#fareExample #businessExample {
	padding: 12px 0 13px 12px;
}

/* 12A */
#fareExample #priceExample {
	padding: 13px 0 13px 12px;
}
.lp5 {
	padding-left: 5px;
}
.combi	{
	background: url(/wws/common/image2010/fare/ic_combi.gif) no-repeat 0 0;
	padding: 0 0 0 30px;
}

.ulLink a:active, a:hover {
	color: #09307e;
	text-decoration: none; 
}
/* //12A */


#fareExample dl dt {
	padding-right: 8px;/* 12A */
	float: left;
}
#fareExample dl dd {
	padding-right: 2px;
	float: left;
}
#FareChart .ttlArea.clearfix {
	display: block;
}

/* 運賃テーブル */
.ttlArea strong {
	float: left;
	font-size: 14px;
}
.ttlArea .pLink {
	float: right;
}
.dayCell {
	width: 101px;
}
.dayCell02 {
	width: 86px;
}
.otherCell {
	width: 45px;
}
.typeCell {
	width: 46px;
}
.seasonality {
	width: 130px;
}
.dataTable .seasonDay {
	text-align: left;
}
.dataTable th.economyClass {
	background-color: #4ab033;
	text-align: left;
	color: #ffffff;
}
.dataTable th.businessClass {
	background-color: #1c2f7b;
	text-align: left;
	color: #ffffff;
}
.dataTable th.firstClass {
	background-color: #ff0000;
	text-align: left;
	color: #ffffff;
}
#FareChart .dataTable .arrow_graph {
	width: 39px;
	padding: 0;
	background: url(/wws/th/e/local/fare/image/arrow_bg_us_e02_110908.gif) no-repeat center top;
}
.dataTable .fareName {
	/*width: 130px;*/
	background-color: #eeeeee;
	text-align: left;
	line-height: 1.4;
}
#mainColumn .dataTable .fareName .iconArea {
	padding-top: 5px;
	display: block;
}
.synchronization {
	float: left;
}
.ruleDetail {
	float: right;
}
.oneway {
	background-color:#fcf8de;
}

/* 注意文言 */
ul.markList li.ava02 {
	background: url("/wws/common/image2010/fare/fare-availablity02.gif") no-repeat scroll 0 1px transparent;
	padding-left: 30px;
}
.indent {
	padding-left: 0.9em;
	text-indent: -0.9em;
}

/* 2010.0720 add for head area */
#headLine {
    margin: 0 0 14px 0;
    padding: 0 0 5px 0;
    _padding: 0;
    width: 683px;
    height: auto;
    border: 1px solid #DADADA;
    background: url("/image/renewal09/h/h1_bg.gif") no-repeat left top;
    display: block;
    }

#headLine .headLine_top {
    margin: 0 0 0 10px;
    padding: 0;
    width: auto;
    background: url("/image/renewal09/border.gif") repeat-x left bottom;
    display: block;
    zoom:1;/*for IE 5.5-7*/
    }
#headLine .headLine_top:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0;
    visibility:hidden;
    }

#headLine .headLine_top h1 {
    margin: 14px 0 0 0;
    _margin: 0;
    padding: 0 0 8px 0;
    _padding: 0 0 8px 0;
    width: 200px;
    display: block;
    float: left;
    }
#headLine .headLine_top h1 img {
    margin: 0 0 0 2px;
    padding: 0;
    }

#headLine p.logoArea.speco {
    margin: 0;
    padding: 0;
    width: 115px;
    display: block;
    float: right;
    }

#headLine p.logoArea.speco img {
    margin: 3px 3px 6px 0;
    float: left;
    }

#headLine p.ttlcaption {
    clear: both;
    margin: 0;
    _margin: 0;
    padding: 5px 0 3px 12px;
    _padding: 5px 0 10px 12px;
    width: 95% !important;
    line-height: 130%;
    color: #1D435A;
    display: block;
    float: none;
    }
    
    
#mainColumn .wws_fare_floatbox {
	position:relative;
	}

#mainColumn .wws_fare_subimg,
#mainColumn .wws_fare_subimg dt,
#mainColumn .wws_fare_subimg dd {
	margin:0;
	padding:0;
	}
	
#mainColumn .wws_fare_subimg img {
	vertical-align: bottom;
	}

#mainColumn #otherFares {
	margin-top:0;
	margin-bottom:0;
	}

#mainColumn #otherFares li.leftLi {
    clear: both;
    width: 406px;
	}
	
#mainColumn #otherFares li {
    float: left;
    margin-top: 5px;
    width: 204px;
	}
	
#mainColumn ul.linkArea li {
    display: inline;
    float: left;
    line-height: 140%;
    margin-right: 16px;
    margin-bottom: 5px;
	}

#mainColumn .centerdot .fl_left .fareKind {
	width:333px;
	padding-bottom: 19px;
	margin-bottom:0;
	background:transparent url(/wws/ph/e/local/fare/image/bg-dotline1.gif) repeat-y right top;
	}

#mainColumn .fareKind dd {
	margin-bottom:10px;
	width:248px;
	}

#mainColumn .centerdot .fl_left .fareKind dd {
	margin-bottom:10px;
	margin-right:23px;
	_margin-right:0px;
	_width:271px;
	}

#mainColumn .transitbox {
	margin-bottom:34px;
	}

#mainColumn .pgtp {
	margin:0;
	padding:10px 0 30px;
	}

